Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 13:50:15 -0800

On Fri, Feb 28, 2003 at 04:11:40PM -0500, Craig wrote:
> >> >> > On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> >> >> So, you think da is specific, do you? I can't work with you.
> >> >> Carry on.
> >> 
> >> >Straight out of the book:
> >> 
> >> >4.2) da poi prenu zo'u da viska la djim.
> >> > There-is-an-X which is-a-person : X sees Jim.
> >> > Someone sees Jim.
> >>
> >> But if you ask for da poi prenu zo'u da viska la djim to become
> >> true, you won't care who sees Jim, right?
> 
> >Tell me how to ask for that in lojban, and I'll see about answering
> >the question.
> 
> .i bai ko le du'u da poi prenu zo'u da la djim viska ku cu jetnu

That isn't a question, that's a command.

If I were to execute said command, then yes, I would assume that any
prenu would do. However, I wouldn't be completely surprised if the
commander turned out to have a different se jetnu in mind.

Note, however, that the original discussion was about nitcu, with the x3
unspecified. That makes *all* the difference to me.

> Easy even for us relative beginners.

Sorry, I meant I wanted to see exactly how you phrased it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi